{
	"cullleaves.midnightconfig.title":"Налаштування Cull Leaves",
	"cullleaves.midnightconfig.enabled.tooltip":"Включає відбраковування листя, забезпечуючи хороший приріст продуктивності.\n§cПісля зміни цього налаштування необхідно перезавантажити всі чанки (F3 + A).",
	"cullleaves.midnightconfig.enabled.tooltip.sodium":"Включає відбраковування листя, забезпечуючи хороший приріст продуктивності.",
	"cullleaves.midnightconfig.enabled":"Увімкнути відбраковування листя",
	"cullleaves.midnightconfig.cullRoots.tooltip":"Включає відбраковування коренів мангрових дерев, забезпечуючи хороший приріст продуктивності.\n§cПісля зміни цього налаштування необхідно перезавантажити всі чанки (F3 + A).",
	"cullleaves.midnightconfig.cullRoots.tooltip.sodium":"Включає відбраковування коренів мангрових дерев, забезпечуючи хороший приріст продуктивності.",
	"cullleaves.midnightconfig.cullRoots":"Увімкнути відбраковування коренів мангрових дерев."
}